=== debian/changelog ===
ministocks (0+git20200120-3) unstable; urgency=medium

  * Bump standards version to 4.7.0.
  * Bump debhelper version to 13.

 -- Alex Myczko <tar@debian.org>  Mon, 01 Jul 2024 09:22:25 +0000

ministocks (0+git20200120-2) unstable; urgency=medium

  * Add Vcs fields.
  * Bump standards version to 4.5.0.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Thu, 06 Feb 2020 08:15:17 +0100

ministocks (0+git20200120-1) unstable; urgency=medium

  * Initial release. (Closes: #949363)

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 20 Jan 2020 08:43:46 +0100
