=== debian/control ===
Source: ministocks
Section: misc
Priority: optional
Maintainer: Alex Myczko <tar@debian.org>
Build-Depends: debhelper-compat (= 13), qtbase5-dev, qt5-qmake, qttools5-dev-tools
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/myczko-guest/ministocks
Vcs-Git: https://salsa.debian.org/myczko-guest/ministocks.git
Homepage: https://github.com/Dakostu/MiniStocks

Package: ministocks
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: minimalistic QT stock ticker for Linux
 This is a Qt widget focussing on a minimalistic display of real-time stock
 data.
